RubyGems Navigation menu

wants 1.0.1

Parse and query the HTTP Accept header

Gemfile
          gem 'wants', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install wants
  
  
  
  
  
  
  

Authors:

  • James A. Rosen

Owners:

2c1a10ad0cce0f73e11a2a558a69f97c

#11

Total downloads 1,576

For this version 825

Required Ruby Version: None

Links:

Versions:

  1. 1.0.1 - August 21, 2012 (9.5 KB)
  2. 1.0.0 - August 19, 2012 (9 KB)

Development Dependencies: